.education__wrapper{
    display: flex;
}
.education__wrapper .category-news__title--highlight{
    margin-bottom: 16px;
}
.education__wrapper>*:nth-last-child(n+2){
    margin-right: 24px;
}
.education__left-col{
    width: 48.977%;
}
.education__center-col{
    width: 23.623%;
}
.education__center-col>*:first-child,
.education__right-col>*:nth-last-child(n+2){
    margin-bottom: 16px;
    padding-bottom: 16px;
    border-bottom: 1px dashed var(--color-neutral-200);
}
.education__right-col{
    flex: 1;
}
.education__right-col>*{
    display: flex;
}
.education__right-col .category-news__image-wrapper{
    min-width: 121px;
    width: 40.33%;
    margin-right: 8px;
    margin-bottom: 0;
}
.education__right-col .category-news__info{
    flex: 1;
}
.education__right-col .category-news__icon-wrapper {
    /*display: none;*/
    width: 24px;
    height: 24px;
}
    .education__right-col .category-news__icon-wrapper svg{
        /*display: none;*/
        width: 18px;
        height: 18px;
    }
@media screen and (max-width: 576px){
    .education__wrapper{
        flex-direction: column;
    }
    .education__wrapper>*:nth-last-child(n+2){
        margin-right: 0;
    }
    .education__left-col,
    .education__center-col{
        width: 100%;
        margin-bottom: 16px;
        padding-bottom: 16px;
        border-bottom: 1px dashed var(--color-neutral-200);
    }
    .education__right-col>*:nth-child(n+3){
        display: none;
    }
    .education__wrapper .category-news__title--highlight{
        margin-bottom: 8px;
    }
    .education__center-col>*{
        display: flex;
    }
    .education__center-col .category-news__image-wrapper,
    .education__right-col .category-news__image-wrapper{
        width: 41.691%;
        min-width: 143px;
        margin-right: 16px;
        margin-bottom: 0;
    }
    .education__center-col .category-news__info,
    .education__right-col .category-news__info{
        flex: 1;
    }
    .education__right-col .category-news__icon-wrapper{
        display: flex;
    }
}